function FileData_Pairs(x)
{
x.t("active","low");
x.t("description","3.10");
x.t("line","interface");
x.t("line","3.10.9");
x.t("line","onoff");
x.t("line","driven");
x.t("interface","description");
x.t("interface","3.10.9");
x.t("interface","connector");
x.t("3.10","interface");
x.t("open","drain");
x.t("open","collector");
x.t("pin","interface");
x.t("low","open");
x.t("low","used");
x.t("tc65","terminal");
x.t("3.10.9","on/off");
x.t("drain","open");
x.t("section","3.5.1");
x.t("section","3.5.3");
x.t("switch","tc65");
x.t("switch","switch");
x.t("connector","active");
x.t("collector","driver");
x.t("onoff","pin");
x.t("on/off","line");
x.t("driven","low");
x.t("used","switch");
x.t("terminal","line");
x.t("driver","section");
x.t("3.5.1","section");
}
